.task_dar_summary_flex {
    display: flex;
    gap: 2rem;
    padding-top: 2rem;
}

.chetaahh_dashboard_bg {
    /* background-image: -webkit-gradient(to bottom, #2576EF, #2CC4F9);
    background-image: -webkit-linear-gradient(to bottom, #2576EF, #2CC4F9);
    background-image: -o-linear-gradient(to bottom, #2576EF, #2CC4F9);
    background-image: linear-gradient(to bottom, #2576EF, #2CC4F9); */
    min-height: 100vh;
    overflow: hidden;
}

.chetaah_dashboard_padding_tb {
    padding: 4.6rem 0;
    width: 75%;
    margin: 0 auto;
}

.task_summary_bg_main {
    background-color: aliceblue;
}

.task_summary_title_flex {
    display: flex;
    align-items: end;
    gap: 0.6rem;
    /*padding: 20px;*/
    padding: 10px 20px;
    background-color: #E9F5FF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 1px solid #E9F5FF;
}

.to_do_plans_flex {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.to_do_plans_details {
    margin-top: 20px;
}

.to_filter_add_flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    background-color: #E9F5FF;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border: 1px solid #E9F5FF;

    height: 70px;
}

.dark_black {
    color: #000000;
}

.task_accordian {
    border: 1px solid #fff;
    border-top: unset;
    padding: 10px 20px;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.to_do_maib_contetn_shpwn {
    border: 1px solid #fff;
    border-top: unset;
    padding: 32px 20px;
    background: #fff;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    display: flex;
    gap: 2rem;
    flex-flow: row wrap;
}

.to_do_maib_contetn_shpwn .taskMarker {
    top: 22px;
}

.to_do_maib_contetn_shpwn .taskOperation,
.pinnedTask {
    border-radius: unset !important;
}
p.error_due_date{
    color: red;
}

/*.to_do_maib_contetn_shpwn .task_Row_Wrapper:hover .taskOperation.dropdown {
    opacity: 1;
    right: 0px;
}*/

.to_do_maib_contetn_shpwn .task_Row_Wrapper:hover {
    /* border-color: #0F48FE; */
    border-color: #0F48FE;
}



.to_do_maib_contetn_shpwn .task_Row_Wrapper {
    flex-basis: calc(50% - 1rem);
    padding: 12px 40px;
    position: relative;
    border-bottom: solid 1px #e2e2e2;
    cursor: pointer;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}

.task_summary_acc_block:nth-child(2),
.task_summary_acc_block:nth-child(3) {
    padding: 32px 0 0 0;
}

.PoppinsMedium {
    font-family: 'Poppins-Medium';
}

.PoppinsRegular {
    font-family: 'Poppins-Regular';
}

.open_task_content {
    display: none;
}

.filter_img_content_flex {
    display: flex;
    align-items: end;
    gap: 0.6rem;

}

.inactive_filter_none {
    display: block;
}

.inactive_filter_none.active {
    display: none;
}

.to_do_plans_flex .openMenuTask {
    padding: 10px;
}

.to_do_plans_flex .openMenuTask>li:nth-child(1),
.to_do_plans_flex .openMenuTask>li:nth-child(2) {
    padding-bottom: 5px;
}

.plus_sign_task {
    border: 1px solid #fff;
    background: #fff;
    border-radius: 50px;
    height: 30px;
    width: 30px;
    display: grid;
    place-content: center;
    transition: all ease-in-out 0.3s;
}

.open_task_content.active {
    display: block;
}
.insideTabPanel{
    margin: 0;
}
.insideTabPanel>li{
    display: inline-block;
}
.insideTabPanel>li>a{
    display: flex;
    gap:15px;
    align-items: center;
    padding: 5px 10px;
    border-radius: 5px;
    color: #000;
}
.insideTabPanel>li>a:hover, .insideTabPanel>li.active a{
    background: #e5e5e5;
}

.task_dar_summary_flex td,
.task_dar_summary_flex th {
    padding: 10px !important;
    text-align: center;
}
.open_task_content table{
    width: 100%;
}

.task_summary_details {
    /*flex-basis: 50%;*/
    flex-basis: 100%;
}

.dar_summary_details {
    /*flex-basis: 50%;*/
    flex-basis: 100%;
}

.open_task_title_summary {
    padding: 10px 0;
    position: relative;
}

.open_task_title_summary .plus-minus-toggle {
    cursor: pointer;
    height: 21px;
    position: absolute;
    top: 20px;
    width: 21px;
    right: 0;
}

.open_task_title_summary .plus-minus-toggle:before,
.open_task_title_summary .plus-minus-toggle:after {
    background: #000;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 0;
    width: 18px;
    transition: transform 500ms ease;
}

.open_task_title_summary .plus-minus-toggle:after {
    transform: rotate(90deg);
}

.open_task_title_summary .plus-minus-toggle.collapsed:after {
    transform: rotate(180deg);
}

.open_task_title_summary .plus-minus-toggle.collapsed:before {
    transform: rotate(180deg);
}

.profile_dash_flex {
    display: flex;
    gap: 2rem;
}

.profile_details {
    flex-basis: 25%;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 10px;
    padding: 15px 30px 30px;
}

.dashboard_link_details {
    flex-basis: 75%;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 10px;
    padding: 35px;
}

.full_name_profile {
    padding-top: 20px;
}

.email_profile {
    padding-top: 5px;
}

.main_white {
    color: #fff;
}

.vector_jindal_image {
    margin-left: -26px;
}

.short_form_profile {
    background-color: #267BF0;
    width: max-content;
    padding: 0px;
    border-radius: 50%;
    margin-top: -35px;
    position: relative;
}

.list_of_dash_flex {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 2rem;
}

.client_img {
    width: 65px;
    height: 65px;
    display: grid;
    place-items: center;
    background: #E2EBF8;
    border-radius: 10px;
    margin: 0 auto;
}

.client_bais p {
    text-align: center;
    padding-top: 16px;
    color: #000;
    font-size: 12px;
    font-family: 'Poppins-Regular';
}

.to_do_main_controll {
    display: none;
}

.to_do_main_controll.active {
    display: block;
}

.dashboard_calender_tips {
    background-color: #CDE2FF;
    border-radius: 68%;
    height: 34px;
    width: 34px;
    display: grid;
    place-content: center;
}

.calender_main_flex {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.calender_main_flex .dropdown-menu.bottomAlign.clientListPopup.homepagePop {
    padding: 0;
    width: 430px;
    bottom: unset;
    top: 100%;
    max-height: 350px;
    overflow: auto;
}

.calender_main_flex .searchBox {
    position: sticky;
    top: 0;
    z-index: 999;
}

.calender_main_flex .filterPeople {
    padding: 10px 0;
    overflow: hidden;
}

.calender_main_flex .filterPeople>li {
    margin: 5px 0;
}

.calender_main_flex .filterPeople label.height_100 {
    padding: 10px 10px;
}

.calender_main_flex .sticky_done_client_list {
    padding: 20px 10px;
    border-top: 1px solid #DADCE0;
    display: flex;
    gap: 2rem;
    justify-content: end;
    align-items: center;


    position: sticky;
    bottom: 0;
    background: white;

}

.done_new_client_btn a {
    border: red;
    background: red;
    padding: 10px 15px;
    border-radius: 18px;
}

.add_new_client_btn a {
    border: #267BF0;
    background: #267BF0;
    padding: 10px 15px;
    border-radius: 18px;
}


.calender_main_flex .dropdown-menu .searchBox input {
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    border-radius: 5px;
    border: unset;
    background-color: #fff;
}

.calender_main_flex .new_name_border_main {
    width: 992px;
    height: 40px;
    max-height: unset;
    border: 1px solid #0072FB;
    border-radius: 15px;
    border-color: #0072FB !important;
    background-color: #fff;
    font-size: 14px;
    font-family: 'Poppins-Light';
    padding: 8px 40px 8px 20px;

}

.calender_main_flex .new_name_border_main::placeholder {
    color: #C8C8CA;
    /*font-size: 10px;
    font-family: 'Poppins-Light';*/
}

.submit_img_mian_task {
    position: absolute;
    top: 50%;
    right: 15px;
    transform: translate(0, -50%);
}

.navbar {
    border-radius: unset;
}

.plus_sign_task.plus_active {
    border: 1px solid #0040FF;
    background: #0040FF;
    transform: rotate(45deg);
}

.plus_sign_task.plus_active .svg-circleplus {
    stroke: #ffffff;
}

.svg-circleplus {
    stroke: #0072FB;
    width: 35px;
    height: 35px;
}

.collabration_task_of_client {
    background-color: #fff;
    padding: 10px;
    border-bottom: 1px solid #DADCE0;
}

.task_Date_main_Wrapper {
    background-color: #fff;
    padding: 10px;
    border-bottom: 1px solid #DADCE0;
    display: flex;
    gap: 1rem;
    align-items: center;
}

.calender_main_flex .filterPeople [type="checkbox"]:checked+.relative.width_100.height_100 {
    background: #E9F5FF;
}

.calender_main_flex .filterPeople [type="checkbox"]:checked+.relative.width_100.height_100 .shortNameTaskDetails>p>i {
    opacity: 0;
    color: #fff;
}

.calender_main_flex .filterPeople [type="checkbox"]:checked+.relative.width_100.height_100 .shortNameTaskDetails>p {
    color: unset;
}

.calender_main_flex .filterPeople [type="checkbox"]:checked+.relative.width_100.height_100 .shortNameTaskDetails {
    background: unset;
}

.no_record_class_amin {
    border: 1px solid #fff;
    border-radius: 10px;
    background: #fff;
    padding: 15px;
}

.bg_no_schedule_wrapper {
    background: #fff;
    text-align: center;
    padding: 10px;
}
.view_all_btn{
    display: inline-block;
    float: right;
    margin: 10px 0 20px 0;
}
.view_all_btn a:hover{
    color: #fff;
    background: #000;
}
.view_all_btn a {
    font-size: 14px;
    font-family: 'Poppins-Regular';
    padding: 10px 20px;
    border-radius: 5px;
    background: #fff;
    color: #0F48FE;
    display: block;
}

.contentWrapper {
    padding: 4rem 0;
}

.tableWrapper {
    background: #E8EFFF;
}

.navbar {
    background-color: #F6F7FC;
}

body {
    background-image: -webkit-gradient(to bottom, #2576EF, #2CC4F9);
    background-image: -webkit-linear-gradient(to bottom, #2576EF, #2CC4F9);
    background-image: -o-linear-gradient(to bottom, #2576EF, #2CC4F9);
    background-image: linear-gradient(to bottom, #2576EF, #2CC4F9);
    min-height: 100vh;
}

.pageTitle p {
    color: #fff;
}

.backArrow {
    position: absolute;
    top: 45px;
    left: 125px;
    width: 23px;
}

.breadCrumbWrapper a {
    color: #ffffff;
    font-family: 'Poppins-Regular';
}

.breadCrumbWrapper p {
    color: #fff;
}

.breadCrumbWrapper .active {
    color: #ffffff;
}

.breadCrumbWrapper a:hover {
    color: #ffffff;
    opacity: 0.8;
}

.aumListTabBtn {
    background-color: #E8EFFF;
}

.add_new_btn_wrapper .addButton:hover,
.add_new_btn_wrapper .addButton:focus,
.add_new_btn_wrapper .addButton:active,
.add_new_btn_wrapper .delete.edit:hover,
.add_new_btn_wrapper .delete.edit:focus,
.add_new_btn_wrapper .delete.edit:active {
    cursor: pointer;
    color: #fff;
    background: unset;
}

.add_new_btn_wrapper .addButton:hover>.buttonBorder {
    border-left: 1px solid #fff;
}

.add_new_btn_wrapper .addButton>.buttonBorder {
    border-left: 1px solid rgba(62, 110, 255, 1);
}

.add_new_btn_wrapper .addButton,
.add_new_btn_wrapper .delete.edit {
    padding: 0;
    background: #fff;
    border: 1px solid #fff;
    color: rgba(62, 110, 255, 1);
    border-radius: 3px;
    display: inline-block;
    transition: all ease 0.2s;
    -moz-transition: all ease 0.2s;
    -webkit-transition: all ease 0.2s;
    -ms-transition: all ease 0.2s;
    -o-transition: all ease 0.2s;
}

.tableWrapper table,
.tabPanelWrapper {
    box-shadow: none;
}

/* .tableWrapper table th {
    border: unset;

} */

.tableWrapper table th:nth-child(1) {
    border-radius: unset;
}

.rowTaskWrapperContent {
    border-left: unset;
}

.wrapperCountImage {
    margin-right: unset !important;
}

.scrollableContainer .headerSpacer {
    border: unset !important;
}

.scrollArea {
    border: unset !important;
}


.member_profile label.error{
    display: none !important; 
}
.member_profile .image input{
    position: absolute;
    width: 100%;
    top: 0;
    height: 100%;
    left: 0;
    opacity: 0;
    cursor: pointer;
}
.member_profile .image{
    height: 95px;
    width: 95px;
    position: relative;
    border-radius: 50%;
    overflow: hidden;
    z-index: 1;

}
.member_profile .image img{
    width: 100%;
    float: left;
    height: 100%;
    object-fit: contain;
}
.shortNameProfilePic{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 0;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.profilePicCamera{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    z-index: 0;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size: 35px;
    background: rgba(255,255,255,0.6);
    display: grid;
    place-content: center;
    z-index: 0; 
    opacity: 0;
}
.member_profile .image:hover .profilePicCamera {
    opacity: 1
}

.due_date_error{
    color: #EC404C;
    position: absolute;
    top: calc(100% + 5px);
    left: 0;
    white-space: nowrap;
}
.due_date_validation .dashboard_calender_tips{
    background: #ff1515;
}
.due_date_error.due_date_error_white_bg>span{
    position: relative;
    width: 100%;
    height: 100%;
}
.due_date_error.due_date_error_white_bg>span:after{
    content: "";
    width: 0;
    position: absolute;
    bottom: 100%;
    height: 0;
    right: 6px;
    border-bottom: 10px solid #ff0000;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}
.due_date_error.due_date_error_white_bg{
    display: inline-table;
    padding: 2px 6px;
    border-radius: 5px;
    left: auto;
    background: red;
    color: white;
    right: 0;
}



@media (max-width: 1366px) {
    .clientFormWrapper {
        width: 100%;
        min-height: calc(100vh - 0px);
        position: relative;
    }

    .backArrow {
        position: absolute;
        top: 3px;
        left: 45px;
        width: 23px;
    }

    .panel-body {
        padding: 10px;
    }
}

@media (max-width: 1280px) {
    .chetaah_dashboard_padding_tb {
        padding: 4.6rem 0;
        width: 85%;
        margin: 0 auto;
    }

    .list_of_dash_flex {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        gap: 2rem;
    }
}

@media (max-width: 991px) {
    .profile_dash_flex {
        flex-direction: column;
    }

    .task_dar_summary_flex {
        flex-direction: column;
    }

    .to_do_maib_contetn_shpwn {
        flex-direction: column;
    }

    .calender_main_flex .new_name_border_main {
        width: 340px;
    }
}

@media (max-width: 767px) {
    .chetaah_dashboard_padding_tb {
        width: 95%;
    }

    .list_of_dash_flex {
        grid-template-columns: repeat(3, 1fr);
    }

    .to_filter_add_flex {
        flex-direction: column;
        justify-content: flex-start;
        gap: 2rem;
    }
}
